Advisories ยป MGASA-2021-0182

Updated spamassassin packages fix security vulnerability

Publication date: 12 Apr 2021
Type: security
Affected Mageia releases : 7 , 8
CVE: CVE-2020-1946

Description

In Apache SpamAssassin before 3.4.5, malicious rule configuration (.cf) files
can be configured to run system commands without any output or errors. With
this, exploits can be injected in a number of scenarios. In addition to upgrading
to SA version 3.4.5, users should only use update channels or 3rd party .cf
files from trusted places. (CVE-2020-1946)
                

References

SRPMS

7/core

8/core